2019-01-30 11:38:53 UTC
35.8 MB
1.4.2
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:0a615535caf92b95d6aefc87792c439acc9382c9f2e6e6c4b3e03cbdb6dbf780 - 5.78% (2.07 MB)
[#001] sha256:bb8fd280f9a42e33caddacaf364c842da7b3b726b15cf2a4051b8e83e1b06a0c - 0.0% (177 Bytes)
[#002] sha256:114bde9fc48f973c62b2a8fe21be346ff5316e798925638ea182b9c3bf7262a9 - 0.0% (1.22 KB)
[#003] sha256:a65dd61bafd1c375984dec4aee65d573212e238c125bdeea2b598a1d7f7203ca - 94.22% (33.7 MB)
[#004] sha256:e0c2e87aee0f9d8c55521a957b05513500aa7186220131680e8fb7b697d34286 - 0.0% (142 Bytes)
[#005] sha256:7930178fc4a5cbdb87b302bbc89165705aa8c8688051239ae8e2b70413814eca - 0.0% (155 Bytes)
[#006] sha256:a946ebc972271fee3c60a2c47c4b4f5898fd6b68884c3b22d49c5e51d76c5eba - 0.0% (1.64 KB)
/bin/sh -c #(nop) ADD file:b2b8059d0cd5b8582648bf5cbdd2ad66e2519582281f0fa6ab560c1a85398c3c in /
2018-12-21 11:39:54 UTC/bin/sh -c #(nop) COPY file:a10c133d8d5e9af3a9a1610709d3ed2f85b1507f1ba5745ac12bb495974e3fe6 in /etc/localtime
2018-12-21 11:39:54 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2018-12-21 15:44:59 UTC/bin/sh -c #(nop) MAINTAINER Consul Team <consul@hashicorp.com>
2019-01-30 11:38:41 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.4.2
2019-01-30 11:38:41 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2019-01-30 11:38:42 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2019-01-30 11:38:50 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2019-01-30 11:38:51 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2019-01-30 11:38:52 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2019-01-30 11:38:52 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2019-01-30 11:38:52 UTC/bin/sh -c #(nop) EXPOSE 8300
2019-01-30 11:38:52 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2019-01-30 11:38:52 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2019-01-30 11:38:53 UTC/bin/sh -c #(nop) COPY file:2fc9ee792fd5d6e21568c1fcc92d825866250fafd9f3c82331ad98c840b3dd45 in /usr/local/bin/docker-entrypoint.sh
2019-01-30 11:38:53 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2019-01-30 11:38:53 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2019-01-31 00:15:39 UTC
36.6 MB
1.4.2
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:48ecbb6b270eb481cb6df2a5b0332de294ec729e1968e92d725f1329637ce01b - 5.5% (2.01 MB)
[#001] sha256:b15690f471720f37b94c5957c0f1c7ddb1732a798ea27c1a21b038bba0eb67f4 - 0.0% (1.22 KB)
[#002] sha256:fc49ef703a3023dea31c25bcf7cced9c99b24a1dc20899591588b0087038c500 - 94.5% (34.5 MB)
[#003] sha256:628f52b2e9dd2906b8c0dc2cc6dcb5e94b1643ba83646e0ac30151cc02b5d41a - 0.0% (142 Bytes)
[#004] sha256:d15d91296f9eb02ef253396260796d295e1a145d781f0eb22ea599cf370c446d - 0.0% (154 Bytes)
[#005] sha256:ae42aedb9dbee7ca379a8c41c71197c8e78fd1b6a1da100c6c31a58feb3ad48e - 0.0% (1.64 KB)
/bin/sh -c #(nop) ADD file:9c13ab388a8e4c772b97ec8f6d2c576bece32cecdcfb6fee5175e1d3f613dd12 in /
2019-01-30 22:19:40 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2019-01-31 00:15:25 UTC/bin/sh -c #(nop) MAINTAINER Consul Team <consul@hashicorp.com>
2019-01-31 00:15:25 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.4.2
2019-01-31 00:15:25 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2019-01-31 00:15:26 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2019-01-31 00:15:36 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2019-01-31 00:15:37 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2019-01-31 00:15:38 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2019-01-31 00:15:38 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2019-01-31 00:15:38 UTC/bin/sh -c #(nop) EXPOSE 8300
2019-01-31 00:15:38 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2019-01-31 00:15:38 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2019-01-31 00:15:38 UTC/bin/sh -c #(nop) COPY file:2fc9ee792fd5d6e21568c1fcc92d825866250fafd9f3c82331ad98c840b3dd45 in /usr/local/bin/docker-entrypoint.sh
2019-01-31 00:15:39 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2019-01-31 00:15:39 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2019-01-30 08:50:04 UTC
34.6 MB
1.4.2
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:786f62ef66aef5b82d01dc251c095789af4cc746f6279dcc8011023d019b70fb - 5.65% (1.96 MB)
[#001] sha256:4271bf13258b585def40291fcb3b0490ce089b76fe80a5f1aa672e925ec81bcb - 0.0% (175 Bytes)
[#002] sha256:9018366252620ca695b29acbabb0658440a11efe59717b94be857180b0cce34e - 0.0% (1.25 KB)
[#003] sha256:661ae78ad64593d148172878d87d6ac7f7f38453a42197ff9dd04d3160259c12 - 94.34% (32.7 MB)
[#004] sha256:f1050c410d496027e246487efb17e8cb1c5bf63eae08496086b22077ecf86f9e - 0.0% (176 Bytes)
[#005] sha256:0a60bd399d459842faab32b4c86f3518703c289cf0060993a8caa82eb5afadb2 - 0.0% (154 Bytes)
[#006] sha256:96f5c30e5733b8f736193b548ae0a91e9cebf5ed444143c3da4b3442c3c51225 - 0.0% (1.64 KB)
/bin/sh -c #(nop) ADD file:49a7d389086046d6fa37e72b7f9dc0c3b1fa155b694554609ed2c95a5504e172 in /
2018-12-21 08:49:41 UTC/bin/sh -c #(nop) COPY file:a10c133d8d5e9af3a9a1610709d3ed2f85b1507f1ba5745ac12bb495974e3fe6 in /etc/localtime
2018-12-21 08:49:42 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2018-12-21 09:20:03 UTC/bin/sh -c #(nop) MAINTAINER Consul Team <consul@hashicorp.com>
2019-01-30 08:49:45 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.4.2
2019-01-30 08:49:46 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2019-01-30 08:49:47 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2019-01-30 08:49:58 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2019-01-30 08:50:00 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2019-01-30 08:50:02 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2019-01-30 08:50:02 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2019-01-30 08:50:02 UTC/bin/sh -c #(nop) EXPOSE 8300
2019-01-30 08:50:03 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2019-01-30 08:50:03 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2019-01-30 08:50:04 UTC/bin/sh -c #(nop) COPY file:2fc9ee792fd5d6e21568c1fcc92d825866250fafd9f3c82331ad98c840b3dd45 in /usr/local/bin/docker-entrypoint.sh
2019-01-30 08:50:04 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2019-01-30 08:50:04 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2019-01-30 09:40:48 UTC
34.2 MB
1.4.2
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:f0599ed267cb750a3c0ebeb55004b5a818b7e9a7e8071b49e687d11349556868 - 5.57% (1.91 MB)
[#001] sha256:8bfe4843495e56e3546d4d49cf476ee7bc1650156062151aa38cf3e2fb397a70 - 0.0% (176 Bytes)
[#002] sha256:78e62c19334627314617ff21bbd702510025fa0f511dfec54bdf6d987fa0718b - 0.0% (1.22 KB)
[#003] sha256:85915eec84eb1051751b18ca4624dad88eb86a4eb9097a2849d34a3af7a15529 - 94.42% (32.3 MB)
[#004] sha256:d499e9939e79d6ec46d2f0d6e5698d2d5b7ab880c9678fcf15de4b7ad9fc448a - 0.0% (142 Bytes)
[#005] sha256:a62cabd2d938b81a1d338761a30071ee196086166a17f209272a432830a3fb55 - 0.0% (153 Bytes)
[#006] sha256:9ddd80524b02a8fb52a9a07df2f2537e78004b3340a311d462cb8729f022a95f - 0.0% (1.64 KB)
/bin/sh -c #(nop) ADD file:7278e4df49d628c2bbb27c53665e671f57cd2db003e030b1be93eb81c5d28303 in /
2018-12-21 09:42:48 UTC/bin/sh -c #(nop) COPY file:a10c133d8d5e9af3a9a1610709d3ed2f85b1507f1ba5745ac12bb495974e3fe6 in /etc/localtime
2018-12-21 09:42:48 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2018-12-21 09:59:29 UTC/bin/sh -c #(nop) MAINTAINER Consul Team <consul@hashicorp.com>
2019-01-30 09:40:11 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.4.2
2019-01-30 09:40:12 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2019-01-30 09:40:14 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2019-01-30 09:40:36 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2019-01-30 09:40:39 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2019-01-30 09:40:41 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2019-01-30 09:40:42 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2019-01-30 09:40:43 UTC/bin/sh -c #(nop) EXPOSE 8300
2019-01-30 09:40:44 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2019-01-30 09:40:45 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2019-01-30 09:40:46 UTC/bin/sh -c #(nop) COPY file:2fc9ee792fd5d6e21568c1fcc92d825866250fafd9f3c82331ad98c840b3dd45 in /usr/local/bin/docker-entrypoint.sh
2019-01-30 09:40:47 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2019-01-30 09:40:48 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]